Version flashplugin de mint défaillante?

French Forum

Version flashplugin de mint défaillante?

Postby csseur2 on Sat Aug 09, 2008 7:52 am

Hello,

je crois qu'il y a un problème avec la version flashplugin de mint: en effet, celle-ci beuggue toutes les 3 vidéos :/ avec celle des backports hardy, aucuns problèmes..

suis-je le seul?

++
csseur2
Level 1
Level 1
 
Posts: 22
Joined: Wed Aug 06, 2008 8:48 pm

Linux Mint is funded by ads and donations.
 

Re: Version flashplugin de mint défaillante?

Postby dododamien on Wed Aug 20, 2008 11:53 am

Moi j'ai également le même problème, mais cela ne vient pas de mint (je pense pas) pour moi ca vient de linux en general car j'ai un copain sous fedora il ma dit la même chose...

Si quelqu'un a une solution je suis preneur car ces trop galères même les animation flash passe pas (je pense a labrute.fr).
dododamien
 

Re: Version flashplugin de mint défaillante?

Postby Capucino on Wed Aug 20, 2008 4:59 pm

Si vous avez le paquet GNASH, dé-installez le.
Cela devrait régler le problème.
Est-ce OK ?
Image
User avatar
Capucino
Level 1
Level 1
 
Posts: 10
Joined: Sat Jun 21, 2008 7:10 am
Location: Idf, France


Return to French

Who is online

Users browsing this forum: No registered users and 6 guests